@font-face {
	font-family: 'uz_sans';
	src: url('UZSans-Light.woff2') format('WOFF2'),
		url('UZSans-Light.woff') format('WOFF'),
		url('UZSans-Light.eot') format('EOT'),
		url('UZSans-Light.svg') format('SVG');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'uz_sans';
	src: url('UZSans-Regular.woff') format('WOFF2'),
	url('UZSans-Regular.woff') format('WOFF'),
	url('UZSans-Regular.eot') format('EOT'),
	url('UZSans-Regular.svg') format('SVG');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'uz_sans';
	src: url('UZSans-SemiBold.eot');
	src: url('UZSans-SemiBold.eot?#iefix') format('embedded-opentype'),
	url('UZSans-SemiBold.woff2') format('woff2'),
	url('UZSans-SemiBold.woff') format('woff'),
	url('UZSans-SemiBold.svg#UZSans-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'uz_sans';
	src: url('UZSans-Bold.woff2') format('WOFF2'),
	url('UZSans-Bold.woff') format('WOFF'),
	url('UZSans-Bold.eot') format('EOT'),
	url('UZSans-Bold.svg') format('SVG');
	font-weight: bold;
	font-style: normal;
}
